Everything You Need To Know About The Security Flaw In Microsoft Internet Explorer 6 (Poodle Hack)

Recently we did some troubleshooting on its hosting to prevent security breaches, one of the main ones we patched was Poodle.

Short for “Padding Oracle On Downgraded Legacy Encryption,” Poodle essentially makes it possible for hackers to subvert protections on SSL, which secures data transmitted from a website to a visitor. An SSL certificate, for instance, confirms for customers that a website like Amazon is actually Amazon, not a falsified site hoping to steal their credit card information.

Read more here.

Our servers are currently all up to date and are at no risk to any security issues. We keep on top of all security issues as they come up.

Image Source – Ibtimes